Eclipse GEF 3.2

## org.eclipse.gef.ui.palette.customize
Interface EntryPageContainer

All Known Implementing Classes:
  PaletteCustomizerDialog

public interface EntryPageContainer

An `EntryPageContainer` allows an `EntryPage` to report errors to it.

Method Summary
`void` `clearProblem()` Clears the error.
`void` `showProblem(String description)` Shows the error to the user.

Method Detail

### clearProblem

    public void clearProblem()

  Clears the error.

### showProblem

    public void showProblem(String description)

  Shows the error to the user.

  Parameters:
    `description` - A description of the problem. Should be as brief as possible.

Eclipse GEF 3.2

Copyright (c) IBM Corp. and others 2000, 2006. All Rights Reserved.